#ifndef PIN_2_H_
#define PIN_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "pin_a.h"
#include <iostream>

class pin_2 : public pin_a {

public:
	pin_2();
	virtual ~pin_2();

	bool virtual pin( int p_, Data* data_, MDA_EFSM* M_ );

};

#endif /*PIN_2_H_*/
